Subject: Fwd: New Contact submission from Contact
From: Release Concierge <[email-masked]>
To: release <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 17 May 2022 12:45:11 -0400

This person has tried to call twice today to reschedule these appointments. The first time she was out on hold for 10 minutes and the second time she received a message saying no agent available and the call was disconnected. Please call her asap and I’m hopeful that you can resolve whatever issue is causing the inability to take her call. Thank you!

Sent from my iPhone

Begin forwarded message:

> From: Release Well-Being Center <[email-masked]>
> Date: May 17, 2022 at 11:27:50 AM EDT
> To: [email-masked]
> Subject: New Contact submission from Contact
> Reply-To: [email-masked]
> 
> 
> Name
>  	Paige Hensel
> Email
>  	[email-masked]
> Phone
>  	(774) 573-7657
> Comments
>  	Hi there! I have an appointment for 3 people tomorrow but unfortunately one person in our group is still testing positive for Covid. 
> 
> We’d feel more comfortable rescheduling for a later date. Are there any upcoming Mondays available for us to reschedule to?
> 
> Thanks I’m advance, 
> Paige